## liborcus 0.12.1

=== debian/changelog ===
liborcus (0.12.1-3build1) artful; urgency=medium

  * No-change rebuild to build with python3.6.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jul 2017 14:07:54 +0000

liborcus (0.12.1-3) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 28 May 2017 19:53:58 +0200

liborcus (0.12.1-2) experimental; urgency=medium

  * Files-Excluded: needs to be in the header of copyright...
  * also use $(CURDIR)/src/python/orcus in PYTHONPATH

 -- Rene Engelhard <rene@debian.org>  Sun, 28 May 2017 12:30:26 +0200

liborcus (0.12.1-1) experimental; urgency=medium

  * [9eee68a] New upstream version 0.12.1

 -- Rene Engelhard <rene@debian.org>  Tue, 20 Sep 2016 22:52:13 +0200

liborcus (0.12.0-4) experimental; urgency=medium

  * [42b61ea] move Maintainer: to Debian LibreOffice Maintainers
  * [8be5236] multiarchify (closes: #798608)

 -- Rene Engelhard <rene@debian.org>  Wed, 07 Sep 2016 22:21:44 +0200

liborcus (0.12.0-3) experimental; urgency=medium

  * use PYTHONPATH=/src/python/.libs dh_auto_test (as for orcus) to fix
    python tests on some archs

 -- Rene Engelhard <rene@debian.org>  Wed, 24 Aug 2016 07:13:13 +0000

liborcus (0.12.0-2) experimental; urgency=medium

  * [451c793] add missing python3-sphinx-bootstrap-theme,python3-breathe to
              Build-Depends-Indep
  * [679dd09] add sphinx-common to Build-Depends for --with sphinxdoc
  * [165fc02] use usr/lib/python*/*-packages in python3-orcus.install

 -- Rene Engelhard <rene@debian.org>  Tue, 23 Aug 2016 22:32:51 +0200

liborcus (0.12.0-1) experimental; urgency=medium

  * [b3d4c5f] Imported Upstream version 0.12.0
  * [3f1c198] adapt for liborcus*-0.12.so.0
  * [e564ab1] bump libixion-dev build-dep to (>= 0.12.0~)
  * [18cc8ff] build liborcus-doc

 -- Rene Engelhard <rene@debian.org>  Sun, 21 Aug 2016 13:04:44 +0200
