## liborcus 0.13.4

=== debian/changelog ===
liborcus (0.13.4-2) unstable; urgency=medium

  * add missing dh-python Build-Depends:

 -- Rene Engelhard <rene@debian.org>  Fri, 30 Mar 2018 11:37:50 +0200

liborcus (0.13.4-1) unstable; urgency=medium

  * New upstream version 0.13.4

  * add Built-Using: ${sphinxdoc:Built-Using} to liborcus-doc
  * fix debian/watch and remove trailing / from Files-Excluded
  * add Vcs-*

 -- Rene Engelhard <rene@debian.org>  Tue, 27 Feb 2018 16:13:41 +0100

liborcus (0.13.3-1) unstable; urgency=medium

  * New upstream version 0.13.3

 -- Rene Engelhard <rene@debian.org>  Thu, 15 Feb 2018 07:19:57 +0100

liborcus (0.13.2-1) unstable; urgency=medium

  * New upstream version 0.13.2

  * upload to unstable

  * doesn't segfault anymore against a rebuilt libixion (closes: #887004=

 -- Rene Engelhard <rene@debian.org>  Tue, 30 Jan 2018 14:55:08 +0100

liborcus (0.13.1-3) experimental; urgency=medium

  * actually remove Files-Excluded: files...
  * debian/copyright: mention Markus Morhard (src/parser/win_stdint.h)

 -- Rene Engelhard <rene@debian.org>  Mon, 04 Dec 2017 17:33:59 +0100

liborcus (0.13.1-2) experimental; urgency=medium

  * Build-dep on libboost-date-time-dev, thanks Rico Tzschichholz

 -- Rene Engelhard <rene@debian.org>  Mon, 20 Nov 2017 19:42:44 +0100

liborcus (0.13.1-1) experimental; urgency=medium

  * New upstream version 0.13.1
  * add Build-Conflicts: python-sphinx to unconfuse sphinx-build

 -- Rene Engelhard <rene@debian.org>  Sat, 18 Nov 2017 20:59:20 +0000
