=== debian/control ===
--- 
+++ 
@@ -2,17 +2,20 @@
 Priority: optional
 Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 9), zlib1g-dev, python3, dh-autoreconf, pkg-config, libboost-system-dev, dpkg-dev (>= 1.16.1), libboost-iostreams-dev, libboost-program-options-dev, libboost-filesystem-dev, libmdds-dev (>= 1.2), chrpath, libixion-dev (>= 0.12.0~), python3-dev, sphinx-common
-Build-Depends-Indep: doxygen, python3-sphinx, python3-sphinx-bootstrap-theme,python3-breathe
+Build-Depends: debhelper (>= 9), zlib1g-dev, python3, dh-autoreconf, pkg-config, libboost-system-dev, dpkg-dev (>= 1.16.1), libboost-iostreams-dev, libboost-program-options-dev, libboost-filesystem-dev, libboost-date-time-dev, libmdds-dev (>= 1.2), chrpath, libixion-dev (>= 0.13.0~), python3-dev, dh-python, sphinx-common
+Build-Depends-Indep: doxygen, python3-sphinx, python3-sphinx-bootstrap-theme, python3-breathe
+Build-Conflicts: python-sphinx
 Standards-Version: 3.9.3
 Section: libs
 Homepage: https://gitlab.com/orcus/orcus
+Vcs-Git: https://salsa.debian.org/libreoffice-team/liborcus.git
+Vcs-Browser: https://salsa.debian.org/libreoffice-team/liborcus
 
 Package: liborcus-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: liborcus-0.12-0 (= ${binary:Version}), liborcus-spreadsheet-model-0.12-0 (= ${binary:Version}), ${misc:Depends}
+Depends: liborcus-0.13-0 (= ${binary:Version}), liborcus-spreadsheet-model-0.13-0 (= ${binary:Version}), ${misc:Depends}
 Description: library for processing spreadsheet documents -- development
  Orcus is a library that provides a collection of standalone file processing
  filters.  It is currently focused on providing filters for spreadsheet
@@ -25,7 +28,7 @@
  This package contains headers, pkg-config file and static library for
  developing applications using Orcus.
 
-Package: liborcus-0.12-0
+Package: liborcus-0.13-0
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -40,7 +43,7 @@
  The library currently includes filters for xlsx, ods, csv, and generic XML
  formats.
 
-Package: liborcus-spreadsheet-model-0.12-0
+Package: liborcus-spreadsheet-model-0.13-0
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -75,6 +78,7 @@
 Package: liborcus-doc
 Section: doc
 Architecture: all
+Built-Using: ${sphinxdoc:Built-Using}
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: library for processing spreadsheet documents - documentation
  Orcus is a library that provides a collection of standalone file processing
