=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 ENABLE_SPREADSHEET_MODEL=y
 
 ifneq "$(ENABLE_SPREADSHEET_MODEL)" "y"
-	export DH_OPTIONS += -Nliborcus-spreadsheet-model-0.12-0
+	export DH_OPTIONS += -Nliborcus-spreadsheet-model-0.13-0
 endif
 
 %:
@@ -58,6 +58,6 @@
 	mkdir -p debian/tmp
 	if [ -d src/.libs ]; then dh_auto_install; \
 	find debian/tmp/usr/lib/python* -name "*.*a" -exec rm {} \; ; \
-	chrpath -d debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/liborcus-0.12.so.0.0.0; \
+	chrpath -d debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/liborcus-0.13.so.0.0.0; \
 	else dh_auto_install -- -pliborcus-doc; fi
