## liborcus 0.14.0+really0.13.4

=== debian/changelog ===
liborcus (0.14.0+really0.13.4-3) unstable; urgency=medium

  * fix spelling-error-in-description packacge package
  * fix -bins Multi-Arch: field, s/same/foreign/

 -- Rene Engelhard <rene@debian.org>  Fri, 16 Nov 2018 19:02:15 +0100

liborcus (0.14.0+really0.13.4-2) unstable; urgency=medium

  * package the binaries (closes: #912016)

 -- Rene Engelhard <rene@debian.org>  Sun, 28 Oct 2018 18:49:52 +0100

liborcus (0.14.0+really0.13.4-1) unstable; urgency=medium

  * reupload 0.13 to supersede accidential 0.14 upload to unstable

 -- Rene Engelhard <rene@debian.org>  Thu, 30 Aug 2018 10:55:16 +0200

liborcus (0.13.4-6) unstable; urgency=medium

  * actually add debian/tests/unit...

 -- Rene Engelhard <rene@cdebian.org>  Fri, 20 Jul 2018 07:53:22 +0200

liborcus (0.13.4-5) unstable; urgency=medium

  * fix typo in unit test Depends:

 -- Rene Engelhard <rene@debian.org>  Thu, 19 Jul 2018 08:52:59 +0200

liborcus (0.13.4-4) unstable; urgency=medium

  * add autopkgtest

 -- Rene Engelhard <rene@debian.org>  Wed, 18 Jul 2018 23:07:15 +0200

liborcus (0.13.4-3) unstable; urgency=medium

  * debian/patches/boost-1.67.diff: as name says: fix build with boost 1.67;
    from upstraem master

 -- Rene Engelhard <rene@debian.org>  Tue, 17 Jul 2018 23:50:13 +0200
