=== debian/control ===
--- 
+++ 
@@ -91,3 +91,19 @@
  .
  This package contains the API documentation.
 
+Package: liborcus-bin
+Section: libs
+Architecture: any
+Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: library for processing spreadsheet documents - binaries
+ Orcus is a library that provides a collection of standalone file processing
+ filters.  It is currently focused on providing filters for spreadsheet
+ documents, but filters for other productivity application types (such as
+ wordprocessor and presentation) are in consideration.
+ .
+ The library currently includes filters for xlsx, ods, csv, and generic XML
+ formats.
+ .
+ This package contains the command-line applications for converting documents.
