## liborcus 0.14.1

=== debian/changelog ===
liborcus (0.14.1-6) unstable; urgency=medium

  * Team upload.
  * Update the unit autopkgtest to detect the soversion at test time, instead
    of hardcoding it, to avoid testing the just built library instead of the
    system-installed one.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 08 Jan 2019 12:09:10 +0100

liborcus (0.14.1-5) unstable; urgency=medium

  * Team upload.
  * Remove unneeded d/*.dirs file.
  * wrap-and-sort -ast.
  * Mark liborcus-doc as Multi-Arch:foreign.
  * Update d/tests/control dependencies after the SONAME bump.  Closes: #918183
  * Use HTTPS in d/copyright Format field.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 08 Jan 2019 10:25:14 +0100

liborcus (0.14.1-4) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sat, 15 Dec 2018 13:58:37 +0000

liborcus (0.14.1-3) experimental; urgency=medium

  * fix spelling-error-in-description packacge package
  * fix -bins Multi-Arch: field, s/same/foreign/

 -- Rene Engelhard <rene@debian.org>  Fri, 16 Nov 2018 18:08:46 +0000

liborcus (0.14.1-2) experimental; urgency=medium

  * package the binaries (closes: #912016)

 -- Rene Engelhard <rene@debian.org>  Sun, 28 Oct 2018 18:12:07 +0000

liborcus (0.14.1-1) experimental; urgency=medium

  * New upstream version 0.14.1

 -- Rene Engelhard <rene@debian.org>  Tue, 18 Sep 2018 19:22:36 +0200

liborcus (0.14.0+really0.14.0-3) experimental; urgency=medium

  * reupload to correct distribution

 -- Rene Engelhard <rene@debian.org>  Thu, 30 Aug 2018 11:00:38 +0200

liborcus (0.14.0-2) unstable; urgency=medium

  * add upstream patch to fix test failure on i386

 -- Rene Engelhard <rene@debian.org>  Thu, 30 Aug 2018 08:59:27 +0200

liborcus (0.14.0-1) experimental; urgency=medium

  * New upstream version 0.14.0
  * remove upstreamed boost-1.67.diff
  * rename libraries from 0.13-0 to 0.14-0 and bump mdds and ixion build-deps

 -- Rene Engelhard <rene@debian.org>  Mon, 27 Aug 2018 11:34:31 +0000
