=== debian/control ===
--- 
+++ 
@@ -1,10 +1,33 @@
 Source: liborcus
 Priority: optional
 Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
-Uploaders: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 9), zlib1g-dev, python3, dh-autoreconf, pkg-config, libboost-system-dev, dpkg-dev (>= 1.16.1), libboost-iostreams-dev, libboost-program-options-dev, libboost-filesystem-dev, libboost-date-time-dev, libmdds-dev (>= 1.2), chrpath, libixion-dev (>= 0.13.0~), python3-dev, dh-python, sphinx-common
-Build-Depends-Indep: doxygen, python3-sphinx, python3-sphinx-bootstrap-theme, python3-breathe
-Build-Conflicts: python-sphinx
+Uploaders:
+ Rene Engelhard <rene@debian.org>,
+Build-Depends:
+ chrpath,
+ debhelper (>= 9),
+ dh-autoreconf,
+ dh-python,
+ dpkg-dev (>= 1.16.1),
+ libboost-date-time-dev,
+ libboost-filesystem-dev,
+ libboost-iostreams-dev,
+ libboost-program-options-dev,
+ libboost-system-dev,
+ libixion-dev (>= 0.14.0~),
+ libmdds-dev (>= 1.4),
+ pkg-config,
+ python3,
+ python3-dev,
+ sphinx-common,
+ zlib1g-dev,
+Build-Depends-Indep:
+ doxygen,
+ python3-breathe,
+ python3-sphinx,
+ python3-sphinx-bootstrap-theme,
+Build-Conflicts:
+ python-sphinx,
 Standards-Version: 3.9.3
 Section: libs
 Homepage: https://gitlab.com/orcus/orcus
@@ -15,7 +38,10 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: liborcus-0.13-0 (= ${binary:Version}), liborcus-spreadsheet-model-0.13-0 (= ${binary:Version}), ${misc:Depends}
+Depends:
+ liborcus-0.14-0 (= ${binary:Version}),
+ liborcus-spreadsheet-model-0.14-0 (= ${binary:Version}),
+ ${misc:Depends},
 Description: library for processing spreadsheet documents -- development
  Orcus is a library that provides a collection of standalone file processing
  filters.  It is currently focused on providing filters for spreadsheet
@@ -28,12 +54,15 @@
  This package contains headers, pkg-config file and static library for
  developing applications using Orcus.
 
-Package: liborcus-0.13-0
+Package: liborcus-0.14-0
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: library for processing spreadsheet documents
  Orcus is a library that provides a collection of standalone file processing
  filters.  It is currently focused on providing filters for spreadsheet
@@ -43,12 +72,15 @@
  The library currently includes filters for xlsx, ods, csv, and generic XML
  formats.
 
-Package: liborcus-spreadsheet-model-0.13-0
+Package: liborcus-spreadsheet-model-0.14-0
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: library for processing spreadsheet documents - spreadsheet model library
  Orcus is a library that provides a collection of standalone file processing
  filters.  It is currently focused on providing filters for spreadsheet
@@ -63,7 +95,10 @@
 Package: python3-orcus
 Section: python
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
 Description: library for processing spreadsheet documents - python bindings
  Orcus is a library that provides a collection of standalone file processing
  filters.  It is currently focused on providing filters for spreadsheet
@@ -78,8 +113,12 @@
 Package: liborcus-doc
 Section: doc
 Architecture: all
-Built-Using: ${sphinxdoc:Built-Using}
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
+Built-Using:
+ ${sphinxdoc:Built-Using},
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
 Description: library for processing spreadsheet documents - documentation
  Orcus is a library that provides a collection of standalone file processing
  filters.  It is currently focused on providing filters for spreadsheet
@@ -95,8 +134,11 @@
 Section: libs
 Architecture: any
 Multi-Arch: foreign
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: library for processing spreadsheet documents - binaries
  Orcus is a library that provides a collection of standalone file processing
  filters.  It is currently focused on providing filters for spreadsheet
