=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 
 override_dh_auto_clean:
 	rm -rf src/python/orcus/__pycache__/
+	rm -rf test/python/__pycache__
 	dh_auto_clean
 	dh_autoreconf_clean
 	rm -rf doc/_doxygen doc/tmp
@@ -58,6 +59,6 @@
 	mkdir -p debian/tmp
 	if [ -d src/.libs ]; then dh_auto_install; \
 	find debian/tmp/usr/lib/python* -name "*.*a" -exec rm {} \; ; \
-	chrpath -d debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/liborcus-0.13.so.0.0.0; \
+	chrpath -d debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/liborcus-0.14.so.0.0.0; \
 	else dh_auto_install -- -pliborcus-doc; fi
