## liborcus 0.15.3

=== debian/changelog ===
liborcus (0.15.3-3build2) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 20:44:36 +0000

liborcus (0.15.3-3build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 05:42:04 +0000

liborcus (0.15.3-3) unstable; urgency=medium

  * update debian/tests/control (s/14/15/), thanks
    Sebastien Bacher (closes: #945860)

 -- Rene Engelhard <rene@debian.org>  Sat, 30 Nov 2019 09:36:58 +0100

liborcus (0.15.3-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Wed, 20 Nov 2019 12:58:15 +0100

liborcus (0.15.3-1) experimental; urgency=medium

  * New upstream version 0.15.3

 -- Rene Engelhard <rene@debian.org>  Fri, 11 Oct 2019 17:22:29 +0200

liborcus (0.15.2-1) experimental; urgency=medium

  * New upstream version 0.15.2

 -- Rene Engelhard <rene@debian.org>  Thu, 29 Aug 2019 18:48:31 +0200

liborcus (0.15.1-1) experimental; urgency=medium

  * New upstream version 0.15.1

 -- Rene Engelhard <rene@debian.org>  Fri, 23 Aug 2019 20:54:47 +0200

liborcus (0.15.0-2) experimental; urgency=medium

  * add upstream patch to fix build on 32bit archs 

 -- Rene Engelhard <rene@debian.org>  Wed, 14 Aug 2019 20:55:42 +0200

liborcus (0.15.0-1) experimental; urgency=medium

  * New upstream version 0.15.0

  * update build dependencies

 -- Rene Engelhard <rene@debian.org>  Sun, 11 Aug 2019 11:16:06 +0000
