=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: liborcus
 Priority: optional
-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders:
  Rene Engelhard <rene@debian.org>,
 Build-Depends:
@@ -14,8 +15,8 @@
  libboost-iostreams-dev,
  libboost-program-options-dev,
  libboost-system-dev,
- libixion-dev (>= 0.14.0~),
- libmdds-dev (>= 1.4),
+ libixion-dev (>= 0.15.0~),
+ libmdds-dev (>= 1.5),
  pkg-config,
  python3,
  python3-dev,
@@ -25,7 +26,7 @@
  doxygen,
  python3-breathe,
  python3-sphinx,
- python3-sphinx-bootstrap-theme,
+ python3-sphinx-rtd-theme,
 Build-Conflicts:
  python-sphinx,
 Standards-Version: 3.9.3
@@ -39,8 +40,8 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- liborcus-0.14-0 (= ${binary:Version}),
- liborcus-spreadsheet-model-0.14-0 (= ${binary:Version}),
+ liborcus-0.15-0 (= ${binary:Version}),
+ liborcus-spreadsheet-model-0.15-0 (= ${binary:Version}),
  ${misc:Depends},
 Description: library for processing spreadsheet documents -- development
  Orcus is a library that provides a collection of standalone file processing
@@ -54,7 +55,7 @@
  This package contains headers, pkg-config file and static library for
  developing applications using Orcus.
 
-Package: liborcus-0.14-0
+Package: liborcus-0.15-0
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -72,7 +73,7 @@
  The library currently includes filters for xlsx, ods, csv, and generic XML
  formats.
 
-Package: liborcus-spreadsheet-model-0.14-0
+Package: liborcus-spreadsheet-model-0.15-0
 Section: libs
 Architecture: any
 Multi-Arch: same
