=== debian/rules ===
--- 
+++ 
@@ -59,6 +59,6 @@
 	mkdir -p debian/tmp
 	if [ -d src/.libs ]; then dh_auto_install; \
 	find debian/tmp/usr/lib/python* -name "*.*a" -exec rm {} \; ; \
-	chrpath -d debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/liborcus-0.14.so.0.0.0; \
+	chrpath -d debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/liborcus-0.15.so.0.0.0; \
 	else dh_auto_install -- -pliborcus-doc; fi
