## liborcus 0.15.3-3build2%2B9.0trisquel2

=== debian/changelog ===
liborcus (0.15.3-3build2+9.0trisquel2) etiona-backports; urgency=medium

  * Backported from Focal

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Mar 2020 01:38:29 +0000
