## liborcus 0.15.4

=== debian/changelog ===
liborcus (0.15.4-6) unstable; urgency=medium

  * oops, python3-orcus also depends on ixion, so bump dependency there, too.
    (especially as the original test failure was in python stuff anyway.)

 -- Rene Engelhard <rene@debian.org>  Sun, 13 Sep 2020 12:57:19 +0200

liborcus (0.15.4-5) unstable; urgency=medium

  * go safe and bump liborcus-spreadsheet-models dependency on libixion, too
    (even though liborcus-spreadsheet-model is not used by anything in
    Debian)

 -- Rene Engelhard <rene@debian.org>  Sun, 13 Sep 2020 12:43:11 +0200

liborcus (0.15.4-4) unstable; urgency=medium

  * bump build-dependency on libixion to >= 0.15.0-4 if running tests
    (see #964613)

 -- Rene Engelhard <rene@debian.org>  Sun, 13 Sep 2020 11:54:13 +0200

liborcus (0.15.4-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dh arguments: --parallel

  [ Mattia Rizzolo ]
  * d/rules:
    + Remove obsolete comments and calls to dh_autoreconf, nowadays included
      in dh >= 10.
    + Drop options regarding not building liborcus-spreadsheet-model, clearly
      nobody used them in years anyway.
    + Simplify dh_auto_configure override a bit.
  * d/control:
    + Bump Standards-Version to 4.5.0:
      - Set Rules-Requires-Root:no.
    + Capitalize "Python" in the descriptions
    + Drop build-dependency on dh-autoreconf, implied by debhelper >= 10.
    + De-duplicate the specification of Section:libs.
    + Bump debhelper compat level to 13.
      - Add d/not-installed to list the *.la files.
  * d/copyright:
    + Refer to the MPL-2.0 in common-licenses, rather than copying it verbatim.
    + Style improvements.
    + Add myself to the copyright holders for debian/*.
    + Add missing License paragraphs for GPL-2 and GPL-3.
  * d/watch: Use HTTPS.

  [ Rene Engelhard ]
  * d/rules: Use dh_makeshlibs -VNone, to revert to the behavioud pre-dh >=12.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 24 Jun 2020 17:56:40 +0200

liborcus (0.15.4-2) unstable; urgency=medium

  * reupload source-only

 -- Rene Engelhard <rene@debian.org>  Thu, 02 Apr 2020 15:35:40 +0000

liborcus (0.15.4-1) unstable; urgency=medium

  * New upstream version 0.15.4

 -- Rene Engelhard <rene@debian.org>  Mon, 30 Mar 2020 20:49:20 +0200

liborcus (0.15.3+dfsg-1) unstable; urgency=medium

  * actually remove Files-Exluded: files again...

  * split -mso- and -parser- libraries to own packages, according to
    best practices (no transition needed since liborcus-0.15-0 will
    depend on liborcus-parser-0.15-0 anyways.)
  * make liborcus-dev recommend libixion-dev since spreadsheet-models .pc
    Requires: it
  * mention misc/gnumeric.xsd and misc/xls-xml-tokens.txt in
    debian/copyright...

 -- Rene Engelhard <rene@debian.org>  Fri, 27 Mar 2020 21:46:46 +0100
