=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: liborcus
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Section: libs
+Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders:
  Rene Engelhard <rene@debian.org>,
 Build-Depends:
  chrpath,
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper-compat (= 13),
  dh-python,
  dpkg-dev (>= 1.16.1),
  libboost-date-time-dev,
@@ -16,6 +15,7 @@
  libboost-program-options-dev,
  libboost-system-dev,
  libixion-dev (>= 0.15.0~),
+ libixion-dev (>= 0.15.0-4) <!nocheck>,
  libmdds-dev (>= 1.5),
  pkg-config,
  python3,
@@ -29,8 +29,8 @@
  python3-sphinx-rtd-theme,
 Build-Conflicts:
  python-sphinx,
-Standards-Version: 3.9.3
-Section: libs
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://gitlab.com/orcus/orcus
 Vcs-Git: https://salsa.debian.org/libreoffice-team/liborcus.git
 Vcs-Browser: https://salsa.debian.org/libreoffice-team/liborcus
@@ -41,8 +41,12 @@
 Multi-Arch: same
 Depends:
  liborcus-0.15-0 (= ${binary:Version}),
+ liborcus-mso-0.15-0 (= ${binary:Version}),
+ liborcus-parser-0.15-0 (= ${binary:Version}),
  liborcus-spreadsheet-model-0.15-0 (= ${binary:Version}),
  ${misc:Depends},
+Recommends:
+ libixion-dev (>= 0.15.0~),
 Description: library for processing spreadsheet documents -- development
  Orcus is a library that provides a collection of standalone file processing
  filters.  It is currently focused on providing filters for spreadsheet
@@ -56,7 +60,6 @@
  developing applications using Orcus.
 
 Package: liborcus-0.15-0
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends:
@@ -73,8 +76,49 @@
  The library currently includes filters for xlsx, ods, csv, and generic XML
  formats.
 
+Package: liborcus-mso-0.15-0
+Architecture: any
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Replaces:
+ liborcus-0.15-0,
+Description: library for processing spreadsheet documents - MS Office encryption library
+ Orcus is a library that provides a collection of standalone file processing
+ filters.  It is currently focused on providing filters for spreadsheet
+ documents, but filters for other productivity application types (such as
+ wordprocessor and presentation) are in consideration.
+ .
+ The library currently includes filters for xlsx, ods, csv, and generic XML
+ formats.
+ .
+ This package contains a library for handling MS Office encryption.
+
+Package: liborcus-parser-0.15-0
+Architecture: any
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Replaces:
+ liborcus-0.15-0,
+Description: library for processing spreadsheet documents - parser library
+ Orcus is a library that provides a collection of standalone file processing
+ filters.  It is currently focused on providing filters for spreadsheet
+ documents, but filters for other productivity application types (such as
+ wordprocessor and presentation) are in consideration.
+ .
+ The library currently includes filters for xlsx, ods, csv, and generic XML
+ formats.
+ .
+ This package contains the parser library.
+
 Package: liborcus-spreadsheet-model-0.15-0
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends:
@@ -100,7 +144,7 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
-Description: library for processing spreadsheet documents - python bindings
+Description: library for processing spreadsheet documents - Python bindings
  Orcus is a library that provides a collection of standalone file processing
  filters.  It is currently focused on providing filters for spreadsheet
  documents, but filters for other productivity application types (such as
@@ -109,7 +153,7 @@
  The library currently includes filters for xlsx, ods, csv, and generic XML
  formats.
  .
- This package contains the python bindings for liborcus.
+ This package contains the Python bindings for liborcus.
 
 Package: liborcus-doc
 Section: doc
@@ -132,7 +176,6 @@
  This package contains the API documentation.
 
 Package: liborcus-bin
-Section: libs
 Architecture: any
 Multi-Arch: foreign
 Pre-Depends:
