=== debian/tests/control ===
Test-Command: set -e ; cd "$AUTOPKGTEST_TMP" ; python3 -c "import orcus; print(orcus)"
Depends:
 python3,
 python3-orcus,

Tests: unit
Depends:
 liborcus-0.15-0,
 liborcus-spreadsheet-model-0.15-0,
 python3-orcus,
 @builddeps@,
Restrictions: build-needed, rw-build-tree
