## liborcus 0.16.1

=== debian/changelog ===
liborcus (0.16.1-3) unstable; urgency=medium

  * remove obsolete sed...

 -- Rene Engelhard <rene@debian.org>  Sun, 18 Oct 2020 11:38:46 +0200

liborcus (0.16.1-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 18 Oct 2020 10:31:11 +0200

liborcus (0.16.1-1) experimental; urgency=medium

  * New upstream version 0.16.1

 -- Rene Engelhard <rene@debian.org>  Tue, 29 Sep 2020 18:02:00 +0200

liborcus (0.16.0-2) experimental; urgency=medium

  * add upstream patches to fix build on 32bit architectures

 -- Rene Engelhard <rene@debian.org>  Fri, 25 Sep 2020 06:34:23 +0200

liborcus (0.16.0-1) experimental; urgency=medium

  * New upstream version 0.16.0
  * bump ixion build-dep to >= 0.16
  * liborcus*0.15-0 -> liborcus*0.16-0

 -- Rene Engelhard <rene@debian.org>  Sat, 12 Sep 2020 11:00:21 +0200
