=== debian/control ===
--- 
+++ 
@@ -14,8 +14,7 @@
  libboost-iostreams-dev,
  libboost-program-options-dev,
  libboost-system-dev,
- libixion-dev (>= 0.15.0~),
- libixion-dev (>= 0.15.0-4) <!nocheck>,
+ libixion-dev (>= 0.16.0~),
  libmdds-dev (>= 1.5),
  pkg-config,
  python3,
@@ -27,6 +26,7 @@
  python3-breathe,
  python3-sphinx,
  python3-sphinx-rtd-theme,
+ python3-sphinx-argparse
 Build-Conflicts:
  python-sphinx,
 Standards-Version: 4.5.0
@@ -40,13 +40,13 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- liborcus-0.15-0 (= ${binary:Version}),
- liborcus-mso-0.15-0 (= ${binary:Version}),
- liborcus-parser-0.15-0 (= ${binary:Version}),
- liborcus-spreadsheet-model-0.15-0 (= ${binary:Version}),
+ liborcus-0.16-0 (= ${binary:Version}),
+ liborcus-mso-0.16-0 (= ${binary:Version}),
+ liborcus-parser-0.16-0 (= ${binary:Version}),
+ liborcus-spreadsheet-model-0.16-0 (= ${binary:Version}),
  ${misc:Depends},
 Recommends:
- libixion-dev (>= 0.15.0~),
+ libixion-dev (>= 0.16.0~),
 Description: library for processing spreadsheet documents -- development
  Orcus is a library that provides a collection of standalone file processing
  filters.  It is currently focused on providing filters for spreadsheet
@@ -59,7 +59,7 @@
  This package contains headers, pkg-config file and static library for
  developing applications using Orcus.
 
-Package: liborcus-0.15-0
+Package: liborcus-0.16-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends:
@@ -76,7 +76,7 @@
  The library currently includes filters for xlsx, ods, csv, and generic XML
  formats.
 
-Package: liborcus-mso-0.15-0
+Package: liborcus-mso-0.16-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends:
@@ -84,8 +84,6 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Replaces:
- liborcus-0.15-0,
 Description: library for processing spreadsheet documents - MS Office encryption library
  Orcus is a library that provides a collection of standalone file processing
  filters.  It is currently focused on providing filters for spreadsheet
@@ -97,7 +95,7 @@
  .
  This package contains a library for handling MS Office encryption.
 
-Package: liborcus-parser-0.15-0
+Package: liborcus-parser-0.16-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends:
@@ -105,8 +103,6 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Replaces:
- liborcus-0.15-0,
 Description: library for processing spreadsheet documents - parser library
  Orcus is a library that provides a collection of standalone file processing
  filters.  It is currently focused on providing filters for spreadsheet
@@ -118,7 +114,7 @@
  .
  This package contains the parser library.
 
-Package: liborcus-spreadsheet-model-0.15-0
+Package: liborcus-spreadsheet-model-0.16-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends:
