=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	mkdir -p debian/tmp
 	if [ -d src/.libs ]; then dh_auto_install; \
 	find debian/tmp/usr/lib/python* -name "*.*a" -exec rm {} \; ; \
-	chrpath -d debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/liborcus-0.15.so.0.0.0; \
+	chrpath -d debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/liborcus-0.16.so.0.0.0; \
 	else dh_auto_install -- -pliborcus-doc; fi
 
 override_dh_makeshlibs:
@@ -46,8 +46,4 @@
 
 override_dh_shlibdeps:
 	dh_shlibdeps
-	sed -i 's/libixion-0.15-0/libixion-0.15-0 (>= 0.15.0-4)/' \
-		debian/liborcus-spreadsheet-model-0.15-0.substvars
-	sed -i 's/libixion-0.15-0/libixion-0.15-0 (>= 0.15.0-4)/' \
-		debian/python3-orcus.substvars
