=== debian/tests/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 
 Tests: unit
 Depends:
- liborcus-0.15-0,
- liborcus-spreadsheet-model-0.15-0,
+ liborcus-0.16-0,
+ liborcus-spreadsheet-model-0.16-0,
  python3-orcus,
  @builddeps@,
 Restrictions: build-needed, rw-build-tree
