=== debian/watch ===
version=4
opts=downloadurlmangle=s|gitlab.com/orcus/orcus/repository/(@ANY_VERSION@)/archive.tar.gz|kohei.us/files/orcus/src/@PACKAGE@-$1.tar.xz|,repack,compression=xz \
https://gitlab.com/orcus/orcus/tags .*/@ANY_VERSION@/archive\.tar\.gz
