## liborcus 0.17.2

=== debian/changelog ===
liborcus (0.17.2-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.

  [ Mattia Rizzolo ]
  * Declaratively use dh-sequence-python3.
  * Declaratively use dh-sequence-sphinxdoc, also limiting it to the indep
    build.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Fix d/watch so it matches with the new GitLab layout.
  * Update d/copyright after the previous update (just following lintian).

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 18 Feb 2022 12:30:04 +0100

liborcus (0.17.2-1) unstable; urgency=medium

  * New upstream version 0.17.2

 -- Rene Engelhard <rene@debian.org>  Thu, 16 Dec 2021 07:36:51 +0100

liborcus (0.17.1-2) unstable; urgency=medium

  * fix autopkgtest dependencies

 -- Rene Engelhard <rene@debian.org>  Tue, 14 Dec 2021 08:27:10 +0000

liborcus (0.17.1-1) unstable; urgency=medium

  * New upstream version 0.17.1

 -- Rene Engelhard <rene@debian.org>  Tue, 14 Dec 2021 07:08:19 +0100

liborcus (0.17.0-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Wed, 08 Dec 2021 19:42:40 +0100

liborcus (0.17.0-1) experimental; urgency=medium

  * New upstream version 0.17.0

 -- Rene Engelhard <rene@debian.org>  Tue, 02 Nov 2021 19:48:50 +0100

liborcus (0.16.1-5) unstable; urgency=medium

  * add Build-Depends: libmdds-dev (<< 2.0~) and
    libixion-dev (<< 0.17.0~) to prevent trying with them

 -- Rene Engelhard <rene@debian.org>  Tue, 02 Nov 2021 19:45:44 +0100

liborcus (0.16.1-4) unstable; urgency=medium

  [ Rene Engelhard ]
  * debian/patches/limits.diff: add missing #include <limits> to fix
    build with GCC11 (from LO tree) (closes: #984198)

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.5.1, no changes needed.

 -- Rene Engelhard <rene@debian.org>  Thu, 23 Sep 2021 20:13:31 +0200
