=== debian/control ===
--- 
+++ 
@@ -7,21 +7,22 @@
 Build-Depends:
  chrpath,
  debhelper-compat (= 13),
- dh-python,
- dpkg-dev (>= 1.16.1),
+ dh-sequence-python3,
  libboost-date-time-dev,
  libboost-filesystem-dev,
  libboost-iostreams-dev,
  libboost-program-options-dev,
  libboost-system-dev,
- libixion-dev (>= 0.16.0~),
- libmdds-dev (>= 1.5),
+ libixion-dev (>= 0.17.0~),
+ libixion-dev (<< 0.18.0~),
+ libmdds-dev (>= 2.0),
+ libmdds-dev (<< 2.1~),
  pkg-config,
  python3,
  python3-dev,
- sphinx-common,
  zlib1g-dev,
 Build-Depends-Indep:
+ dh-sequence-sphinxdoc,
  doxygen,
  python3-breathe,
  python3-sphinx,
@@ -29,7 +30,7 @@
  python3-sphinx-argparse
 Build-Conflicts:
  python-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/orcus/orcus
 Vcs-Git: https://salsa.debian.org/libreoffice-team/liborcus.git
@@ -40,13 +41,13 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- liborcus-0.16-0 (= ${binary:Version}),
- liborcus-mso-0.16-0 (= ${binary:Version}),
- liborcus-parser-0.16-0 (= ${binary:Version}),
- liborcus-spreadsheet-model-0.16-0 (= ${binary:Version}),
+ liborcus-0.17-0 (= ${binary:Version}),
+ liborcus-mso-0.17-0 (= ${binary:Version}),
+ liborcus-parser-0.17-0 (= ${binary:Version}),
+ liborcus-spreadsheet-model-0.17-0 (= ${binary:Version}),
  ${misc:Depends},
 Recommends:
- libixion-dev (>= 0.16.0~),
+ libixion-dev (>= 0.17.0~),
 Description: library for processing spreadsheet documents -- development
  Orcus is a library that provides a collection of standalone file processing
  filters.  It is currently focused on providing filters for spreadsheet
@@ -59,7 +60,7 @@
  This package contains headers, pkg-config file and static library for
  developing applications using Orcus.
 
-Package: liborcus-0.16-0
+Package: liborcus-0.17-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends:
@@ -76,7 +77,7 @@
  The library currently includes filters for xlsx, ods, csv, and generic XML
  formats.
 
-Package: liborcus-mso-0.16-0
+Package: liborcus-mso-0.17-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends:
@@ -95,7 +96,7 @@
  .
  This package contains a library for handling MS Office encryption.
 
-Package: liborcus-parser-0.16-0
+Package: liborcus-parser-0.17-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends:
@@ -114,7 +115,7 @@
  .
  This package contains the parser library.
 
-Package: liborcus-spreadsheet-model-0.16-0
+Package: liborcus-spreadsheet-model-0.17-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends:
